Computer Security
[EN] securityvulns.ru no-pyccku


MDaemon buffer overflow
Published:30.05.2006
Source:
SecurityVulns ID:6200
Type:remote
Threat Level:
3/10
Description:Buffer overflow on oversized quoted string in IMAP commands. Vulnerability exploitation is probably impossible.
Affected:ALT-N : MDaemon 9.0
Original documentdocumentkingcope_(at)_gmx.net, [Full-disclosure] *zeroday warez* MDAEMON LATEST VERSION PREAUTH REMOTE ROOT HOLE *zeroday warez* (30.05.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod